.version.nbn_monitoring_rates /* version checker */
{
	color: #0000F1;
	background-color: #53B06B;
}

#page
{
	z-index: 1;
	width: 1366px;
	min-height: 635.7499999999991px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 28px;
	width: 0.01px;/* should not cover content below */
}

#u4721
{
	z-index: 124;
	width: 289px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
}

#menuu613
{
	z-index: 11;
	width: 602px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 304px;
}

#u614
{
	width: 149px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u615
{
	width: 149px;
	padding-bottom: 16px;
	position: relative;
}

#u615:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u615:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u617-4
{
	width: 149px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u615:hover #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u615:active #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u1327
{
	width: 149px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 151px;
}

#u1330
{
	width: 149px;
	padding-bottom: 16px;
	position: relative;
}

#u1330:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u1330:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u1333-4
{
	width: 135px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1330:hover #u1333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1330:active #u1333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1331
{
	z-index: 24;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 135px;
}

#u1330:hover #u1331
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1330:active #u1331
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1328
{
	width: 139px;
	top: 34px;
}

#u1329
{
	width: 139px;
	position: relative;
}

#u1329:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u1403
{
	width: 139px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u1403:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1405-4
{
	width: 131px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1403:hover #u1405-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u1402,#u1412
{
	width: 139px;
	position: relative;
}

#u1413
{
	width: 139px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u1413:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1403.MuseMenuActive,#u1413.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1416-4
{
	width: 131px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1403.MuseMenuActive #u1405-4,#u1413:hover #u1416-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u1413.MuseMenuActive #u1416-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u770
{
	width: 149px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 302px;
}

#u771
{
	width: 149px;
	padding-bottom: 16px;
	position: relative;
}

#u771:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u771:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u773-4
{
	width: 135px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1330.MuseMenuActive #u1333-4,#u771:hover #u773-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u771:active #u773-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u771.MuseMenuActive #u773-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u774
{
	z-index: 45;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 135px;
}

#u1330.MuseMenuActive #u1331,#u771:hover #u774
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u771:active #u774
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u771.MuseMenuActive #u774
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u775
{
	width: 168px;
	top: 34px;
}

#u776
{
	width: 168px;
	position: relative;
}

#u776:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u785
{
	width: 168px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u785:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u787
{
	height: 21px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u784,#u794
{
	width: 168px;
	position: relative;
}

#u797
{
	width: 168px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u797:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u785.MuseMenuActive,#u797.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u799
{
	height: 21px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u777
{
	width: 149px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 453px;
}

#u778
{
	width: 149px;
	padding-bottom: 16px;
	position: relative;
}

#u778:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u778:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u615.MuseMenuActive,#u1330.MuseMenuActive,#u771.MuseMenuActive,#u778.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u781-4
{
	width: 149px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u615.MuseMenuActive #u617-4,#u778:hover #u781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u778:active #u781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u778.MuseMenuActive #u781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2048
{
	z-index: 119;
	width: 140px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 1206px;
}

#buttonu2048:hover
{
	width: 140px;
	min-height: 0px;
	margin: 21px -10000px 0px 0px;
}

#buttonu2048.ButtonSelected
{
	width: 140px;
	min-height: 0px;
	margin: 21px -10000px 0px 0px;
}

#u2049-4
{
	z-index: 120;
	width: 119px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu2048:hover #u2049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 119px;
	margin: 8px -10000px 0px 0px;
}

#buttonu2048.ButtonSelected #u2049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 119px;
	margin: 8px -10000px 0px 0px;
}

#u4732
{
	z-index: 125;
	min-height: 30px;
	padding-bottom: 4px;
}

#u4732_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1366px;
	left: -277px;
}

#menuu4925
{
	z-index: 126;
	width: 699px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 533px;
}

#u4926
{
	width: 699px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u4927
{
	width: 699px;
	padding-bottom: 4px;
	position: relative;
}

#u4927:hover
{
	width: 699px;
	min-height: 0px;
	margin: 0px;
}

#u4927:active
{
	width: 699px;
	min-height: 0px;
	margin: 0px;
}

#u4927.MuseMenuActive
{
	width: 699px;
	min-height: 0px;
	margin: 0px;
}

#u4929-4
{
	width: 699px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u4927:hover #u4929-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 699px;
	margin: 0px -10000px 0px 0px;
}

#u4927:active #u4929-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 699px;
	margin: 0px -10000px 0px 0px;
}

#u4927.MuseMenuActive #u4929-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 699px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u4732-bw
{
	z-index: 125;
	min-height: 30px;
	margin-top: 7px;
}

#pu17859-16
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 18px;
}

#u17859-16
{
	z-index: 422;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u17730-9
{
	z-index: 400;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 568px;
}

#ppbuttonu17728
{
	width: 0.01px;
	margin-left: 390px;
	margin-top: 22px;
}

#pbuttonu17728
{
	width: 0.01px;
	margin: -1px -10000px -1px -1px;
}

#buttonu17728
{
	z-index: 439;
	width: 230px;
	height: 60px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 1px;
}

#pbuttonu17728:hover #buttonu17728
{
	width: 229px;
	height: 59px;
	border-style: solid;
	border-width: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u17729
{
	z-index: 441;
	height: 34px;
	width: 119px;
	vertical-align: top;
	background: transparent url("../images/u17729.png") no-repeat 0px 0px;
}

#pbuttonu17728:hover #u17729
{
	position: relative;
	width: 119px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
	background: transparent url("../images/u17729-r.png") no-repeat 0px 0px;
}

#pbuttonu17728 #u17729
{
	position: relative;
	width: 119px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#pbuttonu17795
{
	width: 0.01px;
	margin: -1px -10000px -1px 341px;
}

#buttonu17795
{
	z-index: 445;
	width: 230px;
	height: 60px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 1px;
}

#pbuttonu17795.ButtonSelected #buttonu17795
{
	width: 229px;
	height: 59px;
	border-style: solid;
	border-width: 2px;
	border-color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u17796-4
{
	z-index: 446;
	display: block;
	vertical-align: top;
}

#pbuttonu17795 #u17796-4,#pbuttonu17795.ButtonSelected #u17796-4
{
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
}

#pbuttonu17763
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 13px;
}

#buttonu17763
{
	z-index: 133;
	width: 243px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #1D008B;
	border-radius: 300px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1029px;
	padding: 33px 32px 19.404460022990634px 36px;
}

#buttonu17763:hover
{
	background-color: #000000;
	width: 243px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#buttonu17763.ButtonSelected
{
	background-color: #1D008B;
	width: 243px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#u17790
{
	z-index: 134;
	width: 243px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 300px;
	position: relative;
	margin-right: -10000px;
}

#buttonu17763:hover #u17790
{
	width: 243px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17794-4
{
	z-index: 135;
	display: block;
	vertical-align: top;
	margin-left: 5px;
	position: relative;
}

#u17793-4
{
	z-index: 139;
	display: block;
	vertical-align: top;
	margin-left: 31px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u17788
{
	z-index: 144;
	height: 18px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 25px;
	background: transparent url("../images/u17788.png") no-repeat 0px 0px;
}

#buttonu17763:hover #u17788
{
	background: transparent url("../images/u17788-r.png") no-repeat 0px 0px;
}

#buttonu17763:active #u17788
{
	background: transparent url("../images/u17788-m.png") no-repeat 0px 0px;
}

#buttonu17763.ButtonSelected #u17788
{
	background: transparent url("../images/u17788-a.png") no-repeat 0px 0px;
}

#u17789
{
	z-index: 197;
	height: 23px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 25px;
	background: transparent url("../images/u17789.png") no-repeat 0px 0px;
}

#buttonu17763:hover #u17789
{
	background: transparent url("../images/u17789-r.png") no-repeat 0px 0px;
}

#buttonu17763:active #u17789
{
	background: transparent url("../images/u17789-m.png") no-repeat 0px 0px;
}

#buttonu17763.ButtonSelected #u17789
{
	background: transparent url("../images/u17789-a.png") no-repeat 0px 0px;
}

#u17791
{
	z-index: 148;
	width: 125px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 55px;
	margin-top: 456px;
	position: relative;
}

#u17792-4
{
	z-index: 149;
	width: 125px;
	min-height: 125px;
	background-color: #FFFFFF;
	border-radius: 300px;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u17792-4:hover
{
	background-color: #ED561B;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 125px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u17764
{
	z-index: 153;
	width: 197px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 33px;
	top: -546px;
	margin-bottom: -415px;
	position: relative;
}

#u17773
{
	z-index: 184;
	width: 14px;
	background-color: transparent;
	position: relative;
}

#u17781
{
	z-index: 188;
	width: 14px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u17775
{
	z-index: 186;
	width: 14px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u17786
{
	z-index: 190;
	width: 14px;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
}

#u17767
{
	z-index: 192;
	width: 14px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u17771
{
	z-index: 194;
	width: 14px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u17784
{
	z-index: 176;
	width: 14px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u17769
{
	z-index: 180;
	width: 14px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u17777
{
	z-index: 182;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u17765
{
	z-index: 178;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u17783-22
{
	z-index: 154;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#buttonu17797
{
	z-index: 269;
	width: 242px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #1D008B;
	border-radius: 300px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 338px;
	padding: 33px 33px 24px;
}

#buttonu17797:hover
{
	background-color: #000000;
	width: 242px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#u17825
{
	z-index: 270;
	width: 243px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 300px;
	position: relative;
	margin-right: -10000px;
}

#buttonu17763.ButtonSelected #u17790,#buttonu17797:hover #u17825
{
	width: 243px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17826-4
{
	z-index: 271;
	display: block;
	vertical-align: top;
	position: relative;
}

#u17827-4
{
	z-index: 275;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u17798
{
	z-index: 280;
	height: 18px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 21px;
	background: transparent url("../images/u17798.png") no-repeat 0px 0px;
}

#buttonu17797:hover #u17798
{
	background: transparent url("../images/u17798-r.png") no-repeat 0px 0px;
}

#buttonu17797:active #u17798
{
	background: transparent url("../images/u17798-m.png") no-repeat 0px 0px;
}

#buttonu17797.ButtonSelected #u17798
{
	background: transparent url("../images/u17798-a.png") no-repeat 0px 0px;
}

#u17823
{
	z-index: 284;
	width: 125px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 57px;
	margin-top: 452px;
	position: relative;
}

#u17824-4
{
	z-index: 285;
	width: 125px;
	min-height: 125px;
	background-color: #FFFFFF;
	border-radius: 300px;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u17824-4:hover
{
	background-color: #00A651;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 125px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u17799
{
	z-index: 289;
	width: 197px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 22px;
	top: -542px;
	margin-bottom: -415px;
	position: relative;
}

#pu17773,#pu17810
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u17810
{
	z-index: 320;
	width: 14px;
	background-color: transparent;
	position: relative;
}

#u17800
{
	z-index: 324;
	width: 14px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u17817
{
	z-index: 322;
	width: 14px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u17808
{
	z-index: 326;
	width: 14px;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
}

#u17806
{
	z-index: 328;
	width: 14px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u17802
{
	z-index: 330;
	width: 14px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u17804
{
	z-index: 312;
	width: 14px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u17821
{
	z-index: 316;
	width: 14px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u17819
{
	z-index: 318;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u17814
{
	z-index: 314;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u17816-22
{
	z-index: 290;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#buttonu17828
{
	z-index: 332;
	width: 242px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #1D008B;
	border-radius: 300px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 33px 33px 22px;
}

#buttonu17828:hover
{
	background-color: #000000;
	width: 242px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#u17855
{
	z-index: 333;
	width: 243px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 300px;
	position: relative;
	margin-right: -10000px;
}

#buttonu17797.ButtonSelected #u17825,#buttonu17828:hover #u17855
{
	width: 243px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17854-4
{
	z-index: 334;
	display: block;
	vertical-align: top;
	position: relative;
}

#u17856-4
{
	z-index: 338;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u17853
{
	z-index: 343;
	height: 18px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 21px;
	background: transparent url("../images/u17853.png") no-repeat 0px 0px;
}

#buttonu17828:hover #u17853
{
	background: transparent url("../images/u17853-r.png") no-repeat 0px 0px;
}

#buttonu17828:active #u17853
{
	background: transparent url("../images/u17853-m.png") no-repeat 0px 0px;
}

#buttonu17828.ButtonSelected #u17853
{
	background: transparent url("../images/u17853-a.png") no-repeat 0px 0px;
}

#u18440
{
	z-index: 396;
	height: 23px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 21px;
	background: transparent url("../images/u18440.png") no-repeat 0px 0px;
}

#buttonu17828:hover #u18440
{
	background: transparent url("../images/u18440-r.png") no-repeat 0px 0px;
}

#buttonu17828:active #u18440
{
	background: transparent url("../images/u18440-m.png") no-repeat 0px 0px;
}

#buttonu17828.ButtonSelected #u18440
{
	background: transparent url("../images/u18440-a.png") no-repeat 0px 0px;
}

#u17857
{
	z-index: 347;
	width: 125px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 57px;
	margin-top: 454px;
	position: relative;
}

#u17858-4
{
	z-index: 348;
	width: 125px;
	min-height: 125px;
	background-color: #FFFFFF;
	border-radius: 300px;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u17829
{
	z-index: 352;
	width: 197px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 21px;
	top: -543px;
	margin-bottom: -415px;
	position: relative;
}

#u17838
{
	z-index: 383;
	width: 14px;
	background-color: transparent;
	position: relative;
}

#u17851
{
	z-index: 387;
	width: 14px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u17849
{
	z-index: 385;
	width: 14px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u17847
{
	z-index: 389;
	width: 14px;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
}

#u17836
{
	z-index: 391;
	width: 14px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u17842
{
	z-index: 393;
	width: 14px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u17840
{
	z-index: 375;
	width: 14px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u17830
{
	z-index: 379;
	width: 14px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u17834
{
	z-index: 381;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u17844
{
	z-index: 377;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u17846-22
{
	z-index: 353;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#buttonu17731
{
	z-index: 201;
	width: 242px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #1D008B;
	border-radius: 300px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 680px;
	padding: 33px 33px 21px;
}

#buttonu17731:hover
{
	background-color: #000000;
	width: 242px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#buttonu17797.ButtonSelected,#buttonu17828.ButtonSelected,#buttonu17731.ButtonSelected
{
	background-color: #1D008B;
	width: 242px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#pu4721,#pu17790,#pu17825,#pu17855,#pu17759
{
	width: 0.01px;
}

#u17759
{
	z-index: 202;
	width: 243px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 300px;
	position: relative;
	margin-right: -10000px;
}

#buttonu17828.ButtonSelected #u17855,#buttonu17731:hover #u17759
{
	width: 243px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu17731.ButtonSelected #u17759
{
	width: 243px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17790_position_content,#u17825_position_content,#u17855_position_content,#u17759_position_content
{
	padding-top: 99px;
	padding-bottom: 52px;
	width: 100%;
}

#u17757-4
{
	z-index: 203;
	display: block;
	vertical-align: top;
	position: relative;
}

#u17758-4
{
	z-index: 207;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u17756
{
	z-index: 212;
	height: 18px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 21px;
	background: transparent url("../images/u17756.png") no-repeat 0px 0px;
}

#buttonu17731:hover #u17756
{
	background: transparent url("../images/u17756-r.png") no-repeat 0px 0px;
}

#buttonu17731:active #u17756
{
	background: transparent url("../images/u17756-m.png") no-repeat 0px 0px;
}

#buttonu17731.ButtonSelected #u17756
{
	background: transparent url("../images/u17756-a.png") no-repeat 0px 0px;
}

#u17762
{
	z-index: 265;
	height: 23px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 21px;
	background: transparent url("../images/u17762.png") no-repeat 0px 0px;
}

#buttonu17731:hover #u17762
{
	background: transparent url("../images/u17762-r.png") no-repeat 0px 0px;
}

#buttonu17731:active #u17762
{
	background: transparent url("../images/u17762-m.png") no-repeat 0px 0px;
}

#buttonu17731.ButtonSelected #u17762
{
	background: transparent url("../images/u17762-a.png") no-repeat 0px 0px;
}

#u17760
{
	z-index: 216;
	width: 125px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 58px;
	margin-top: 455px;
	position: relative;
}

#u17761-4
{
	z-index: 217;
	width: 125px;
	min-height: 125px;
	background-color: #FFFFFF;
	border-radius: 300px;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u17858-4:hover,#u17761-4:hover
{
	background-color: #ED1C24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 125px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u17792-4:hover p,#u17824-4:hover p,#u17858-4:hover p,#u17761-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17792-2,#u17824-2,#u17858-2,#u17761-2
{
	padding-top: 55px;
}

#u17732
{
	z-index: 221;
	width: 197px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 13px;
	top: -545px;
	margin-bottom: -415px;
	position: relative;
}

#pu17838,#pu17743
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u17743
{
	z-index: 252;
	width: 14px;
	background-color: transparent;
	position: relative;
}

#u17745
{
	z-index: 256;
	width: 14px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u17749
{
	z-index: 254;
	width: 14px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u17752
{
	z-index: 258;
	width: 14px;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
}

#u17741
{
	z-index: 260;
	width: 14px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u17747
{
	z-index: 262;
	width: 14px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u17733
{
	z-index: 244;
	width: 14px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u17739
{
	z-index: 248;
	width: 14px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u17735
{
	z-index: 250;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u17754
{
	z-index: 246;
	width: 14px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u17751-22
{
	z-index: 222;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#u18368
{
	z-index: 451;
	width: 217px;
	height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	left: 1030px;
	background: transparent url("../images/red_special_.png") no-repeat left top;
	background-size: contain;
}

#u18385
{
	z-index: 453;
	height: 23px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 394px;
	background: transparent url("../images/u18385.png") no-repeat 0px 0px;
}

#u18385:hover
{
	background: transparent url("../images/u18385-r.png") no-repeat 0px 0px;
}

#u18385:active
{
	background: transparent url("../images/u18385-m.png") no-repeat 0px 0px;
}

#u17860-13
{
	z-index: 409;
	display: block;
	vertical-align: top;
	margin-left: 472px;
	margin-top: 77px;
	position: relative;
}

#pu18459-3
{
	width: 0.01px;
	margin-left: -277px;
	margin-top: 63px;
}

#u18459-3
{
	z-index: 2;
	min-height: 65px;
}

#u18459-3-bw
{
	z-index: 2;
	min-height: 65px;
	margin-bottom: -1px;
}

#menuu1096
{
	z-index: 64;
	width: 1165px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 455px;
}

#u1097
{
	width: 84px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u1100
{
	width: 84px;
	padding-bottom: 16px;
	position: relative;
}

#u1100:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1100.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1102-4
{
	width: 46px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 19px;
}

#u1100:hover #u1102-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1100.MuseMenuActive #u1102-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u10264
{
	width: 168px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u10267
{
	width: 168px;
	padding-bottom: 16px;
	position: relative;
}

#u10267:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u10267.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u10268-4
{
	width: 130px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 19px;
}

#u10267:hover #u10268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u10267.MuseMenuActive #u10268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u18018
{
	width: 205px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u18021
{
	width: 205px;
	padding-bottom: 16px;
	position: relative;
}

#u18021:hover
{
	width: 205px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u18021.MuseMenuActive
{
	width: 205px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u18024-4
{
	width: 168px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u18021:hover #u18024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u18021.MuseMenuActive #u18024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u1305
{
	width: 91px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 463px;
}

#u1308
{
	width: 91px;
	padding-bottom: 16px;
	position: relative;
}

#u1308:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1311-4
{
	width: 54px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1308:hover #u1311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1125
{
	width: 91px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 556px;
}

#u1126
{
	width: 91px;
	padding-bottom: 16px;
	position: relative;
}

#u1308.MuseMenuActive,#u1126:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1126.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1127-4
{
	width: 54px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1308.MuseMenuActive #u1311-4,#u1126:hover #u1127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1126.MuseMenuActive #u1127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1132
{
	width: 109px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 649px;
}

#u1135
{
	width: 109px;
	padding-bottom: 16px;
	position: relative;
}

#u1135:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1135.MuseMenuActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1138-4
{
	width: 72px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1135:hover #u1138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u1135.MuseMenuActive #u1138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u1550
{
	width: 153px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 760px;
}

#u1553
{
	width: 153px;
	padding-bottom: 16px;
	position: relative;
}

#u1553:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1553.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1556-4
{
	width: 116px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1553:hover #u1556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1553.MuseMenuActive #u1556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1139
{
	width: 121px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 915px;
}

#u1140
{
	width: 121px;
	padding-bottom: 16px;
	position: relative;
}

#u1140:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1140.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1142-4
{
	width: 84px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1140:hover #u1142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1140.MuseMenuActive #u1142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u2037
{
	width: 127px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 1038px;
}

#u2038
{
	width: 127px;
	padding-bottom: 16px;
	position: relative;
}

#u2038:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u2038.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u2041-4
{
	width: 90px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u2038:hover #u2041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u2038.MuseMenuActive #u2041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u76-6
{
	z-index: 5;
	width: 424px;
	margin-left: 471px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1366px;
}

